.zhirniy-text {
    margin-bottom: 25px;
    font-size: 13px;
}
.high-text {
    font-size: 26px;
    margin-bottom: 16px;
    line-height: 36px;
}
#bg_popup {
    position: fixed;
    z-index: 99999;
    background: rgb(255 255 255 / 90%);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
      -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}
#popup {
    width: 100%;
    max-width: 500px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
      -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}
.goto-google {
    background: #fff;
    border-radius: 38px;
    border: 1px solid #121212;
    color: #121212;
    font-weight: 500;
    font-size: 14px;
    max-width: 300px;
    width: 100%;
    display: block;
    margin: auto;
    padding: 14px;
    text-align: center;
}
.close:hover {
    background-color: #FD9251;
    color: #fff;
}
.close {
    display: block;
    max-width: 300px;
    margin: auto;
    border: none;
    border-radius: 38px;
    overflow: hidden;
    font-size: 14px;
    text-align: center;
    font-weight: 500;
    background-color: #000;
    color: #fff;
    padding: 14px;
    margin-bottom: 20px;
}
@-moz-keyframes fade {
    from { opacity: 0; }
    to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
    to { opacity: 1 } 
}
@keyframes fade {
    from { opacity: 0; }
    to { opacity: 1 }
}
@media(max-width: 767px) {
.block.pc img.pc-img.main1, .block.pc img.pc-img.main2, .block.pc img.pc-img.main3, .block.pc img.pc-img.main4, .block.pc img.pc-img.main5, .block.pc img.pc-img.main6, .block.pc img.pc-img.main7, .block.pc img.pc-img.main8, .block.pc img.pc-img.main11, .block.pc img.pc-img.main22, .block.pc img.pc-img.main33, .block.pc img.pc-img.main44, .block.pc img.pc-img.main55, .block.pc img.pc-img.main66, .block.pc img.pc-img.main77, .block.pc img.pc-img.main88 {
    clip-path: circle(100%) !important;
}
  #sp-header.header-sticky div#sp-logo {
    margin: auto !important;
    transition: .2s !important;
}
  .block.pc .prev1, .block.pc .prev2, .block.pc .prev3, .block.pc .prev4, .block.pc .prev5, .block.pc .prev6, .block.pc .prev7, .block.pc .prev8, .block.pc .prev11, .block.pc .prev22, .block.pc .prev33, .block.pc .prev44, .block.pc .prev55, .block.pc .prev66, .block.pc .prev77, .block.pc .prev88 {
    display: none !important;
}
  .block1.pc span, .block-static.pc span, .block11.pc span {
    font-size: 20px !important;
    top: 30px !important;
    line-height: 20px !important;
}
  a#sppb-content-1638448720136 {
    background: rgba(210,109,106) !important;
}
  a#sppb-content-1638448720135 {
    background: rgb(82,108,136) !important;
}
.cus-tabs .sppb-nav-lines > li > a .sppb-tab-subtitle {
    font-size: 14px !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
}
.cus-tabs .sppb-nav>li>a>img {
    max-height: 45px !important;
    width: 105px!important;
    opacity: 0 !important;
}
  .text-left {
    text-align: left;
}
  .stick-bot.stick-bot-slide {
    bottom: -250px !important;
}
  .stick-bot {
    left: auto !important;
    right: 30px !important;
    bottom: -350px !important;
}
  .stick-bot {
    max-width: 146px !important;
}
  .stick-top {
    display: none;
}
  .cus-flip .sppb-flipbox-panel, .cus-flip .threeD-item {
    height: 144px !important;
}
  .row-elfbar .masked {
	margin-top: 30px;
}
  .row-elfbar {
    align-items: normal !important;
    display: block;
}
  .zatyazhki {
    max-width: 236px;
}
  header#sp-header {
    height: 56px !important;
}
  div#sp-footer2 {
    text-align: center !important;
}
  div#sp-bottom3 {
    text-align: center !important;
}
  div#sp-bottom1 {
    text-align: center !important;
}
  #section-id-1638283629838 {
    background-position: 50% 50% !important;
    background-size: cover !important;
}
  .col-center * {
    text-align: center;
    margin: auto;
    justify-content: center;
}
  section#sp-info-block {
    font-size: 13px !important;
}
}
@media(max-width: 991px) and (min-width: 768px) {
header#sp-header {
    height: 56px !important;
}
  .block.pc .prev1, .block.pc .prev2, .block.pc .prev3, .block.pc .prev4, .block.pc .prev5, .block.pc .prev6, .block.pc .prev7, .block.pc .prev8, .block.pc .prev11, .block.pc .prev22, .block.pc .prev33, .block.pc .prev44, .block.pc .prev55, .block.pc .prev66, .block.pc .prev77, .block.pc .prev88 {
    background-size: contain !important;
}
  .block1.pc span, .block-static.pc span, .block11.pc span {
    font-size: 26px !important;
    line-height: 30px !important;
    top: 10px !important;
}
  .cus-tabs .sppb-nav>li>a>img {
    max-width: 200px !important;
}
  p.sub-slovo {
    font-size: 20px !important;
    min-height: 45px !important;
}
  p.cifra {
    font-size: 85px !important;
    line-height: 85px !important;
}
  .table-box {
    transform: scale(0.8);
    margin-left: -110px !important;
}
  .stick-bot.stick-bot-slide {
    bottom: -500px !important;
}
  .stick-top.stick-top-slide {
    top: -1130px !important;
}
  .stick-bot {
    left: 30% !important;
    bottom: -700px !important;
}
  .stick-top {
    right: -13% !important;
    top: -1490px !important;
}
  .text-width2 {
    max-width: 600px !important;
}
  .text-width .sppb-addon-content {
    max-width: 480px !important;
}
  .masked .sppb-addon-content {
    max-width: 400px !important;
}
  div#sp-bottom3 {
    font-size: 12px !important;
}
div#sp-bottom2 {
    font-size: 12px !important;
}
div#sp-bottom1 {
    font-size: 12px !important;
}
  #section-id-1638283629838 {
    background-position: 50% 50% !important;
    background-size: cover !important;
}
  .col-center * {
    text-align: center;
    margin: auto;
    justify-content: center;
}
  div#sp-info {
    font-size: 13px;
}
}
@media (max-width: 1440px) and (min-width: 1024px) {
  .sp-page-builder .page-content #section-id-1638283629838 {
    min-height: 390px !important;
}
}
@media (min-width: 1024px) {
    .blok-istoriya .sppb-row-overlay {
    background: none !important;
}
}
.cus-btn-form span.ba-form-submit-btn {
    background-color: transparent;
    background-image: linear-gradient(to right, #fd9251 50%, #000 50%);
    transition: background-position .5s;
    background-size: 200% 100%;
    background-position: 100% center;
}

.cus-btn-form .ba-form-submit-btn:hover {
    transition: background-position .5s;
    background-position: 0% center;
}
.cus-form .sppb-btn:hover:after {
    left: auto;
    right: -500px;
    width: 100%;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.cus-form .sppb-btn:after {
    display: block;
    position: absolute;
    top: 0px;
    right: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    z-index: -2;
    content: '';
    background: #000;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.cus-form .sppb-btn:hover:before {
    left: 0%;
    right: auto;
    width: 110%;
}
.cus-form .sppb-btn:before {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    content: '';
    background: #FD9251;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.cus-form .sppb-btn {
    display: block;
    position: relative;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    background-color: transparent !important;
    overflow: hidden;
}
.cus-btn:hover:after {
    left: auto;
    right: -190px;
    width: 100%;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.cus-btn:after {
    display: block;
    position: absolute;
    top: 0px;
    right: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    z-index: -2;
    content: '';
    background: #000;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.cus-btn:hover:before {
    left: 0%;
    right: auto;
    width: 110%;
}
.cus-btn:before {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    content: '';
    background: #FD9251;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.cus-btn {
    display: block;
    position: relative;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    width: fit-content;
    background-color: transparent !important;
    border-radius: 99px !important;
    overflow: hidden;
}
.cus-form .sppb-btn {
    width: inherit !important;
}
.cus-form {
    max-width: 480px;
    margin: auto;
}
.block.pc:hover img.pc-img.main1, .block.pc:hover img.pc-img.main2, .block.pc:hover img.pc-img.main3, .block.pc:hover img.pc-img.main4, .block.pc:hover img.pc-img.main5, .block.pc:hover img.pc-img.main6, .block.pc:hover img.pc-img.main7, .block.pc:hover img.pc-img.main8, .block.pc:hover img.pc-img.main11, .block.pc:hover img.pc-img.main22, .block.pc:hover img.pc-img.main33, .block.pc:hover img.pc-img.main44, .block.pc:hover img.pc-img.main55, .block.pc:hover img.pc-img.main66, .block.pc:hover img.pc-img.main77, .block.pc:hover img.pc-img.main88  {
    clip-path: circle(100%);
    transition: .36s cubic-bezier(0.41,0.75,0.41,0.74);
}
.block.pc img.pc-img.main1, .block.pc img.pc-img.main2, .block.pc img.pc-img.main3, .block.pc img.pc-img.main4, .block.pc img.pc-img.main5, .block.pc img.pc-img.main6, .block.pc img.pc-img.main7, .block.pc img.pc-img.main8, .block.pc img.pc-img.main11, .block.pc img.pc-img.main22, .block.pc img.pc-img.main33, .block.pc img.pc-img.main44, .block.pc img.pc-img.main55, .block.pc img.pc-img.main66, .block.pc img.pc-img.main77, .block.pc img.pc-img.main88 {
    clip-path: circle(0%);
    transition: .36s cubic-bezier(0.41,0.75,0.41,0.74);
}
.block.pc .prev88 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/animals/16.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev77 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/animals/14.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev66 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/animals/12.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev55 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/animals/10.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev44 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/animals/8.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev33 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/animals/6.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev22 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/animals/4.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev11 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/animals/2.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev8 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/pank/16.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev7 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/pank/14.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev6 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/pank/12.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev5 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/pank/10.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev4 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/pank/8.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev3 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/pank/6.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev2 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/pank/4.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc .prev1 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/images/vaping/pank/2.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}
.block.pc {
    position: relative;
}
.block1.pc span, .block-static.pc span, .block11.pc span {
    font-size: 52px;
    font-weight: 500;
    position: absolute;
    color: #fff;
    top: 50px;
    width: 100%;
    display: block;
    text-align: center;
    line-height: 50px;
}
.block1.pc, .block-static.pc, .block11.pc {
    position: relative;
}
.cus-tabs .sppb-tab-content {
    margin-top: 0;
}
.cus-tabs .sppb-nav>li>a>img {
    max-width: 280px;
}
.cus-tabs .sppb-nav-lines > li.active > a#sppb-content-1638448720135:before {
  background: rgba(191,89,126,0) !important;
}
.cus-tabs .sppb-nav-lines > li.active > a#sppb-content-1638448720136:before {
  background: rgba(191,89,126,0) !important;
}
.cus-tabs .sppb-nav-lines > li > a#sppb-content-1638448720135:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    transition: opacity .3s ease;
    background: rgba(82,108,136,0.7);
}
.cus-tabs .sppb-nav-lines > li > a#sppb-content-1638448720136:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    transition: opacity .3s ease;
    background: rgba(191,89,126,0.7);
}
.cus-tabs .sppb-nav-lines > li > a .sppb-tab-subtitle {
    display: block;
    position: absolute;
    top: 8%;
    font-size: 20px;
    color: #fff;
    left: 50%;
    transform: translateX(-50%);
    font-weight: 500;
    width: 100%;
    text-align: center;
}
.cus-tabs .sppb-nav-lines > li > a {
    position: relative;
    padding: 0;
    margin: 2px;
    border: none !important;
}
.cus-tabs ul.sppb-nav.sppb-nav-lines {
    display: flex;
    justify-content: center;
    border: 0 !important;
}
.cus-col-preim {
    border-radius: 16px;
    box-shadow: 0 0 5px 0px #fd9251 !important;
}
.cus-progress2 {
    border-radius: 0;
}
.cus-progress1 {
    border-radius: 0;
}
p.utochnenie {
    font-size: 16px;
    line-height: 16px;
}
p.sub-slovo {
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    min-height: 48px;
    margin-bottom: 25px;
}
.cus-col-preim .sppb-addon-title {
    margin-bottom: 20px !important;
}
p.cifra {
    font-size: 100px;
    line-height: 100px;
    font-weight: bold;
    margin-bottom: 25px;
}
.line2.line2-slide {
    width: 800px;
    transition: all 1s ease-in;
}
.line1.line1-slide {
    width: 800px;
  	    transition: all 2s ease-in;
}
.line2 {
    width: 0;
    height: 240px;
    background: url(/images/vaping/line2.png) no-repeat;
    position: absolute;
    top: 220px;
    left: 134px;
    z-index: 2;
}
.line1 {
    width: 0;
    height: 240px;
    background: url(/images/vaping/line1.png) no-repeat;
    position: absolute;
    top: 180px;
    left: 134px;
}
.table-box {
    width: 960px;
    height: 600px;
    background: url(/images/vaping/table-box.png) no-repeat;
    background-size: 100%;
    margin: auto;
    position: relative;
}
.stick-bot.stick-bot-slide {
    transition: all 3s;
    bottom: -475px;
}
.stick-top.stick-top-slide {
    transition: all 3s;
    top: -460px;
}
.cus-valign .sppb-media {
    display: flex;
    align-items: center;
}
.stick-bot {
    width: max-content;
    transition: all 3s;
    position: absolute;
    left: 0;
    right: auto;
    top: auto;
    bottom: -550px;
}
.stick-top {
    width: max-content;
    transition: all 3s;
    position: absolute;
    right: 0;
    left: auto;
    top: -560px;
}
.row-stick {
    position: relative;
    overflow: hidden;
}
.cus-flip .threeD-flip-front {
    border-radius: 16px !important;
    overflow: hidden;
  	background-position: center center;
}
.cus-flip .threeD-flip-back {
    border-radius: 16px !important;
    overflow: hidden;
    box-shadow: 2px 2px 12px #ccc;
  	background-position: center center;
}
@keyframes theanimation{
  0% {background-position:right bottom;}
  100% {background-position:left bottom;}
}
.masked {
    background: url(/images/vaping/timg.jpg);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    animation: theanimation 5s infinite;
    color: #fff;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    line-height: 16px;
}
.sp-megamenu-parent>li:hover>a:before, .sp-megamenu-parent>li.active>a:before {
    width: 28px;
}
.sp-megamenu-parent>li>a:before {
    position: absolute;
    content: '';
    bottom: -5px;
    left: 15px;
    width: 0px;
  	border-bottom: 3px solid #FD9251;
   	transition: .2s;
}
#sp-header.header-sticky div#sp-menu {
    margin: 10px 0 10px 0;
  	transition: .2s;
}
#sp-header.header-sticky .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    line-height: 16px;
  	transition: .2s;
}
#sp-header.header-sticky div#sp-logo {
    margin: 10px 0 10px 0;
  	transition: .2s;
}
#sp-header.header-sticky .logo-image {
    max-height: 60px;
  	transition: .2s;
}
#sp-header.header-sticky {
  	transition: .2s;
    height: 70px;
}
.sppb-row-container {
    max-width: 1320px;
}
div#sp-footer2 {
    margin: auto 0 0 0;
}
footer#sp-footer {
    font-size: 12px;
}
#sp-footer .container-inner {
    padding: 30px 0 0;
    border-top: 1px solid rgba(0, 0, 0, .06);
}
div#sp-bottom3 {
    font-size: 16px;
    margin: auto;
  	text-align: right;
}
div#sp-bottom2 {
    font-size: 16px;
    margin: auto;
  	text-align: center;
}
div#sp-bottom1 {
    font-size: 16px;
    margin: auto;
}
section#sp-bottom {
    box-shadow: 0 -1px 0 0 rgb(0 0 0 / 8%);
    padding: 30px 0 0 0;
    font-size: inherit !important;
    line-height: inherit !important;
}
.sp-megamenu-parent {
    margin: 0;
    float: none;
  	transition: .2s;
}
div#sp-menu {
    margin: auto;
  	transition: .2s;
}
.sp-megamenu-parent>li.active>a {
    font-weight: normal;
}
div#sp-logo {
    margin: auto;
  	transition: .2s;
}
.logo-image {
    height: 100% !important;
    max-height: 80px;
  	transition: .2s;
}
#sp-header .logo {
    display: block;
  	height: auto;
  	transition: .2s;
}
header#sp-header {
    animation: none;
    box-shadow: 0 1px 0 rgb(0 0 0 / 8%);
    height: 100px;
    transition: .2s;
    display: flex;
    align-items: center;
}
section#sp-info-block {
    background-color: #000;
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding: 10px 0;
}
p {
    margin-bottom: 10px;
}